<?php
declare(strict_types=1);

namespace App\Framework\Math;

final readonly class Context
{
    public function __construct(
        public int $scale = 6,
        public RoundingMode $roundingMode = RoundingMode::HalfUp,
    ) {}
}
